API reference
POSTRequires Bearer token
Create a workflow signature appearance
/api/users/config/signature/create
Submit /api/users/config/signature/create. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
Send as multipart/form-data.
| Field | Type | Description |
|---|---|---|
type Required | string | text, draw, or image.e.g. "image" |
image Required | string | jpg/svg/png, max 2048 KB. e.g. "example" |
Responses
| Status | Meaning |
|---|---|
| 201 | Signature stored |
| 401 | Missing or invalid Bearer token. |